This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 160306 - Wrong desktop icons
Summary: Wrong desktop icons
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-14 10:45 UTC by Joachim Backes
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-06 08:06:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joachim Backes 2005-06-14 10:45:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
After upgrading von FC3 to FC4, all icons on the desktop have the same layout (paper sheet). Especially the trash has lost its icon.

The same problem, when opening a directory by nautilus: all item are shown in the same manner using a paper sheet as icon (files, dirs,...).

Version-Release number of selected component (if applicable):
gnome-desktop-2.10.0-5

How reproducible:
Always

Steps to Reproduce:
1.Upgrade from FC3 to FC4
2.
3.
  

Actual Results:  After starting X11 with the Gnome Desktop, all icons als displayed as paper sheet icon.

Expected Results:  The old icon layout.

Additional info:

Comment 1 antonio montagnani 2005-09-06 08:00:35 UTC
Same here .
My computer was upgraded from FC3 to FC4 (starting from RH8, and going through
all releases)

Comment 2 Joachim Backes 2005-09-06 08:06:08 UTC
Founding the solution: RE-switching to theme BLUECURVE. The reinstalled all my
icons. 


Note You need to log in before you can comment on or make changes to this bug.